Why download JRE 1.3 ?

TG Site
2002-07-08
2004-07-26
  • Nobody/Anonymous

    I already had 1.4 installed, but the applet forced me to download 1.3 ? Why ? Just a config-error in your website ?

    I needed to download JRE 1.3 (about 6 MB) from USA and when installing it asked me to overwrite the newer JRE. Well, if it needs to. But I guess this can be improved easily.
    That would be much better for future users of the site and applet.

    Thanks in advance,

    Martijn

     
    • Alexander Shapiro

      Sorry about that.  I haven't heard this complaint before, so this must be a platform specific bug.  What operating system/browser were you using?

      Thanks,
      --Alex

       
    • Nobody/Anonymous

      This happens to me also. I have JRE (and JDK) 1.4 installed, but it insists that I need 1.3. I say no, the picture icon disappears and I get a blank window.

      Platform: Win2k sp2, IE 5.5 configured to use JRE.

      e

       
    • José Rui Abreu Mira

      i also had to download JRE 1.3, having JRE 1.4 installed, when i opened the page...

      i'm using Windows XP SP1

       
    • Nobody/Anonymous

      got the same pb with w2k sp4 ie5.5

       
    • Nobody/Anonymous

      Me too, W2k SP4 IE6.

      As a user it just further convinces me that, like Flash, it is the spawn of the devil and, as a developer, that it's something I need like a broken leg.

       
    • Gabriel Klein

      Gabriel Klein - 2004-06-16

      Or perhaps you are still using the virtual machine of microsoft.... (1.2 I think....)
      Even if you have installed 1.4

      The best solution is to use www.mozilla.org -> Firefox and to apply the patch to use java inside mozilla. (a regfile)

       
    • Nobody/Anonymous

      no that happened to me too so i looked at the source code and it appears somewhere around here
      <SCRIPT LANGUAGE="JavaScript"><!--
          if (_ie == true) document.writeln('<OBJECT classid="clsid:8AD9C840-044E-11D1-B3E9-00805F499D93" WIDTH = 100% HEIGHT = 100%  codebase="http://java.sun.com/products/plugin/1.3/jinstall-13-win32.cab#Version=1,3,0,0"><NOEMBED><XMP>');
          else if (_ns == true) document.writeln('<EMBED type="application/x-java-applet"  CODE = "com.touchgraph.googlebrowser.GoogleBrowserApplet" ARCHIVE = "TGGoogleBrowser.jar, nanoxml-2.1.1.jar" queryURL = "http://www.touchgraph.com/soap/tggb.php?" initialNode ="www.motorola.com" WIDTH = 100% HEIGHT = 100% browser = "yes"  scriptable=false pluginspage="http://java.sun.com/products/plugin/1.3/plugin-install.html"><NOEMBED><XMP>');
      //--></SCRIPT>

      i think theres the problem but i really dont know anything

       
    • Nobody/Anonymous

      the same thing happened to me i looked in the source code and thing the bug may be here
      <SCRIPT LANGUAGE="JavaScript"><!--
          if (_ie == true) document.writeln('<OBJECT classid="clsid:8AD9C840-044E-11D1-B3E9-00805F499D93" WIDTH = 100% HEIGHT = 100%  codebase="http://java.sun.com/products/plugin/1.3/jinstall-13-win32.cab#Version=1,3,0,0"><NOEMBED><XMP>');
          else if (_ns == true) document.writeln('<EMBED type="application/x-java-applet"  CODE = "com.touchgraph.googlebrowser.GoogleBrowserApplet" ARCHIVE = "TGGoogleBrowser.jar, nanoxml-2.1.1.jar" queryURL = "http://www.touchgraph.com/soap/tggb.php?" initialNode ="www.motorola.com" WIDTH = 100% HEIGHT = 100% browser = "yes"  scriptable=false pluginspage="http://java.sun.com/products/plugin/1.3/plugin-install.html"><NOEMBED><XMP>');
      //--></SCRIPT>
      but really i know nothing

       
    • Nobody/Anonymous

      um sorry i posted twice because the first one wouldnt show at first

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks